Subject: Ticket Assigned - Request for special approval
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 03 Feb 2023 04:53:13 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Request for special approval Dear Team,

I ordered the large size of one of the items attached to this email,
unfortunately  the item doesn’t fit my size and i came to know from your
customer service that it is non returnable item.
I was not aware when i order that, but Am ok with it (Order number
4712996720)
But, now my request is, i need to purchase the attached two products in
Size M and to see if it fits my size.  In case it didn’t fit i need to
return the items, is it possible? I came to know from your representative
that the item not available in store, else i could have visit the store

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5661114